package gov.va.vinci.dart.json;

import java.util.ArrayList;
import java.util.List;

public class DocumentTemplateListView {

	List<DocumentTemplateView> templates = new ArrayList<DocumentTemplateView>();

	public List<DocumentTemplateView> getTemplates() {
		return templates;
	}
}
